html{
	font-size: 16px;
}
body{
	overflow-x: hidden;
	
}

/*top*/

.zg_top{height: 64px; }
.zg_logo{padding-top: 6px;}

.zg_logo a{ float:left; margin-right:15px;}

.zg_logo h2{font:bold 20px 'Microsoft Yahei'; color:#333; float:left; border-left:1px dashed #ccc; text-indent:8px; margin-top:20px;}

.zg_logo h2 a{font:bold 20px 'Microsoft Yahei'; color:#333; float:left;}

.zg_logo h2 a:hover{ color:#333; text-decoration:none;}



.zg_top_right{ width:390px; height:42px;padding-top: 15px;}

.zg_top_right li{ float:right; height:42px; line-height:42px; margin-left:20px; font-size:12px; font-family:"Microsoft YaHei";}

.zg_top_right li a{ font-family:"Microsoft YaHei";}

.zg_top_right .zg_top_tel{ font-size:16px; color:#e60000;}

.zg_top_right li em{ display:inline-block; vertical-align:middle; background:url("../images/zgszyf_bk01_1.jpg") no-repeat; margin-right:3px;}

.zg_top_right .zg_top_tel em{ background-position:right top; width:14px; height:17px;}

.zg_top_right .zg_top_wx em{ background-position:-59px top; width:20px; height:17px;}

.zg_top_right .zg_top_wb em{ background-position:-122px top; width:19px; height:17px;}

.zg_top_right .zg_top_qq em{ background-position:0 top; width:16px; height:17px;}

.zg_top_right .zg_top_baike em{ background:url("../images/offcnbk_index_05.jpg");width:17px; height:14px;}




/*banner*/
.zg_banner{
	width:100%;height: 240px;background:url("../images/banner.jpg")no-repeat top center; min-width: 1200px;
}
.banner h1{color: #fff;line-height:240px;font-size: 58px; text-align: center;}


.zx {
	font-size: 16px; 
	color: #fff;
	display: block;
	width: 170px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	background: #225e04;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 30px;
}

.zx:hover{background: #f9c03f;}
/*m-zomg*/
.m-zong{background: #fff0de; padding: 80px 0px 100px; display: flex; justify-content: space-between; flex-wrap: wrap;}
.m_l{width: 289px; background: #fff; padding-bottom: 40px; float: left;}
.m_l h3{font-size: 30px; color: #fff; background: #fc6d33; height: 80px; line-height: 80px; text-align: center;}
.m_ul1{width: 100%; margin-top: 22px;}
.m_ul1 li{width: 100%; height: 60px; border-bottom: 1px dashed #333; line-height: 60px; padding: 0px 50px 0px 28px; display: flex; justify-content: space-between; flex-wrap: wrap; cursor: pointer;}
.m_ul1 li s{width: 24px; height: 24px; display: inline-block; vertical-align: middle; margin-right: 24px;}
.m_ul1 li a{display: block; width: 100%;}
.m_ul1 li a span{float: right;}
.m_ul1 li:hover{background: orange;}
.m_ul1 li:hover a{color: #fff;}
.m_ul1 li:hover span{color: #fff;}
.m_ul1 li.active{background: #fc6d33;}
.m_ul1 li.active a{color: #fff;}
.m_ul1 li.active span{color: #fff;}
.m_ul1 li:hover .l-img1{background: url(../images/left-img1-1.png) no-repeat center;}
.m_ul1 li.active .l-img1{background: url(../images/left-img1-1.png) no-repeat center;}
.m_ul1 li:hover .l-img2{background: url(../images/left-img2-1.png) no-repeat center;}
.m_ul1 li.active .l-img2{background: url(../images/left-img2-1.png) no-repeat center;}
.m_ul1 li:hover .l-img3{background: url(../images/left-img3-1.png) no-repeat center;}
.m_ul1 li.active .l-img3{background: url(../images/left-img3-1.png) no-repeat center;}
.m_ul1 li:hover .l-img4{background: url(../images/left-img4-1.png) no-repeat center;}
.m_ul1 li.active .l-img4{background: url(../images/left-img4-1.png) no-repeat center;}
.m_ul1 li:hover .l-img5{background: url(../images/left-img5-1.png) no-repeat center;}
.m_ul1 li.active .l-img5{background: url(../images/left-img5-1.png) no-repeat center;}
.m_ul1 li:hover .l-img6{background: url(../images/left-img6-1.png) no-repeat center;}
.m_ul1 li.active .l-img6{background: url(../images/left-img6-1.png) no-repeat center;}
.m_ul1 li:hover .l-img7{background: url(../images/left-img7-1.png) no-repeat center;}
.m_ul1 li.active .l-img7{background: url(../images/left-img7-1.png) no-repeat center;}
.m_ul1 li:hover .l-img8{background: url(../images/left-img8-1.png) no-repeat center;}
.m_ul1 li.active .l-img8{background: url(../images/left-img8-1.png) no-repeat center;}
.m_ul1 li:hover .l-img9{background: url(../images/left-img9-1.png) no-repeat center;}
.m_ul1 li.active .l-img9{background: url(../images/left-img9-1.png) no-repeat center;}
.m_ul1 li:hover .l-img10{background: url(../images/left-img10-1.png) no-repeat center;}
.m_ul1 li.active .l-img10{background: url(../images/left-img10-1.png) no-repeat center;}
.m_ul1 li:hover .l-img11{background: url(../images/left-img11-1.png) no-repeat center;}
.m_ul1 li.active .l-img11{background: url(../images/left-img11-1.png) no-repeat center;}
.m_ul1 li:hover .l-img12{background: url(../images/left-img12-1.png) no-repeat center;}
.m_ul1 li.active .l-img12{background: url(../images/left-img12-1.png) no-repeat center;}
.m_ul1 li:hover .l-img13{background: url(../images/left-img13-1.png) no-repeat center;}
.m_ul1 li.active .l-img13{background: url(../images/left-img13-1.png) no-repeat center;}
.m_ul1 li:hover .l-img14{background: url(../images/left-img14-1.png) no-repeat center;}
.m_ul1 li.active .l-img14{background: url(../images/left-img14-1.png) no-repeat center;}
.l-img1{background: url(../images/left-img1.png) no-repeat center;}
.l-img2{background: url(../images/left-img2.png) no-repeat center;}
.l-img3{background: url(../images/left-img3.png) no-repeat center;}
.l-img4{background: url(../images/left-img4.png) no-repeat center;}
.l-img5{background: url(../images/left-img5.png) no-repeat center;}
.l-img6{background: url(../images/left-img6.png) no-repeat center;}
.l-img7{background: url(../images/left-img7.png) no-repeat center;}
.l-img8{background: url(../images/left-img8.png) no-repeat center;}
.l-img9{background: url(../images/left-img9.png) no-repeat center;}
.l-img10{background: url(../images/left-img10.png) no-repeat center;}
.l-img11{background: url(../images/left-img11.png) no-repeat center;}
.l-img12{background: url(../images/left-img12.png) no-repeat center;}
.l-img13{background: url(../images/left-img13.png) no-repeat center;}
.l-img14{background: url(../images/left-img14.png) no-repeat center;}
.m_ul1 li a{font-size: 16px; color: #333;}
.m_ul1 li span{color: #333;}

.m-r{width: 880px; background: #fff; float: right;}
.m-r-1{width: 100%; background: #fc6d33; position: relative;}
.r-dj{height: 80px; /*width: 572px; */line-height: 80px; display: flex; /*justify-content: space-between;*/ flex-wrap: wrap;}
.r-dj li{font-size: 30px; text-align: center; color: #fff; width: 143px; font-weight: bold; cursor: pointer;}
.r-dj li.active{color: #fc6d33; background: #fff;}
.r-a1{position: absolute;
    font-size: 34px;
    color: #fff;
    top: 1px;
    right: 90px;
    display: inline-block;}
.m-r-2{height: 44px; line-height: 44px; background: #606060; }
.m-r-2 img{width: 24px; display: inline-block; margin: 0px 12px 0px 36px;}
.m-r-2 a{font-size: 14px; color: #ffffff;}
/*.m-r-3{padding: 35px 35px 70px 35px;}*/
.m-r-3{padding: 35px 35px 30px 35px;}

.r-qh h2{font-size: 24px; color:#fc6d33; padding-bottom: 15px;}
.r-qh h4{font: 22px/1.5 "Microsoft Yahei"; color: #333; padding: 15px 0;}

.r-qh p{font-size: 16px; color: #333; line-height: 36px; text-indent: 20px;}
.r-qh p a,.r-qh p span{font-size: 16px; color: #f00; line-height: 36px;}


.r-qh .ad_link{display: block; width: 100%; height: 87px; background: orange;}
.r-qh .ad_img{
	display: block; width: 380px; height: 240px; border:6px solid #fc6d33; float: left; margin-right: 30px; box-shadow: 2px 4px 3px #aaa;
}
.r-qh .ad_imgno{margin-right: 0;}
.r-di{display: flex; justify-content: space-between; flex-wrap: wrap; padding-top: 20px;}
.r-di h4{font-size: 16px; color: #333; font-weight: normal; line-height: 46px;}
.r-a2{font-size: 18px; color: #fc6d33; font-weight: bold;}
.r-a2:hover{color: red;}
.r-a3{font-size: 16px; width: 170px; height: 46px; line-height: 46px; color: #333; background: #ffad8b; text-align: center; border-radius: 40px; display: block; transition: 0.3s;}
.r-a3:hover{transform: scale(0.95)}

.bmsj-kc{margin-bottom: 20px;}
.bmsj-kc p{
	text-indent: 20px;
}
.bmsj-kc table th{font-size: 20px; color: #111; border: 1px solid #333; height: 60px; background: #ffb75e;}
.bmsj-kc table td{font-size: 16px; color: #333; background: #fbfbfb; border: 1px solid #333; padding: 14px 0; text-align: center;}
.bmsj-kc table td a:hover{color: #f00; text-decoration: underline}
.bmsj-kc .a_link1{font-size: 16px; background: #fc6d33; color: #fff; width: 120px; height: 40px; line-height: 40px; text-align: center; margin: auto; transition: 0.3s; display: block; border-radius: 30px;}
.bmsj-kc .a_link1:hover{transform: scale(0.95)}
.bmsj-kc .a_link2{
	color: #00f;
}




.bmlc-img1{width: 491px; height: 419px; display: block; margin-top: 20px;}

.r-qh span{color: #e60000;font-weight: bold;}


.zgzf_ycxf{ height: auto; position:fixed; right: 0px; top:3%;  z-index: 222;}
.zkz-a1{font-size: 24px; color: #333; background: #b7e8f6; width: 186px; height: 54px; line-height: 54px; border-radius: 40px; text-align: center; display: block; transition: 0.3s; margin-bottom: 20px;}
.zkz-a1:hover{transform: scale(0.95)}
.bscj-kc table td{height: 50px;}
.gsly-kc table th{font-size: 20px; color: #333; border: 1px solid #333; height: 90px; background: #b4f9ff;}
.gsly-kc table td{font-size: 16px; color: #333; background: #eee; border: 1px solid #333; padding: 5px; text-align: center; height: 50px;}
.gsly-kc a{color: red;}



